/*
Theme Name: Castle Wellington
Version: 1.0
Template: astra
*/
.interior-page-style h1 {
    color: #333 !important;
    font-family: 'Cinzel', sans-serif  !important;
    font-size: 40px  !important;
    line-height: 1.3  !important;
	  letter-spacing: 1px  !important;
    font-weight: 700  !important;
}
​
.interior-page-style h2 {
    color: #333;
    font-family: 'Outfit', sans-serif !important;
    font-size: 2rem;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}
​
.interior-page-style h3 {
    color: #333;
    font-family: 'Outfit', sans-serif !important;
    font-size: 27px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}
​
.interior-page-style h4 {
    color: #333;
    font-family: 'Outfit', sans-serif !important;
    font-size: 23px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}
​
.interior-page-style h5 {
    color: #333;
    font-family: 'Outfit', sans-serif !important;
    font-size: 19px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}
​
.interior-page-style h6 {
    color: #333;
    font-family: 'Outfit', sans-serif !important;
    font-size: 17px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}
​
.interior-page-style ul li,
.interior-page-style ol li{
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 1.1px;
    font-weight: 400;
    margin-bottom: 10px!important;
}
​
​
.interior-page-style p {
    color: #000;
    font-family: 'Outfit', sans-serif;
    font-size: 18px;
    line-height: 1.35;
    letter-spacing: 1.1px;
    font-weight: 400;
}
​
.interior-page-style em{
    font-style: italic;
}
​
.interior-page-style strong {
    font-weight: bold;
}
​
.interior-page-style a:-webkit-any-link {
    cursor: pointer;
}
​
.interior-page-style a:hover {
    transition: all .2s ease;
    text-decoration: none;
}
​
.interior-page-style a.btn.button {
    color: #fff !important;
    background: #000 !important;
}
​
.interior-page-style .wrapper-buttons {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}
​
​
@media(max-width:767px){
​
  .interior-page-style h1 {
      font-size: 29px !important;
      line-height: 1.3;
	}
  .interior-page-style h2 {
      font-size: 26px !important;
      line-height: 1.3;
	}
  .interior-page-style h3 {
      font-size: 22px !important;
      line-height: 1.3;
	}
  .interior-page-style h4 {
      font-size: 20px !important;
      line-height: 1.3;
	}
​
  .interior-page-style h5 {
      font-size: 18px !important;
      line-height: 1.3;
	}
​
  .interior-page-style h5 {
      font-size: 17px !important;
      line-height: 1.3;
	}
​
  
/* gallery */
.gallery .gallery-item{
     max-width: 100% !important;
}
}


/* 1600px width interior page */

@media(min-width: 1600px){

  .constraint-1600{

  	max-width: 1600px;

    margin: auto;

  }

}
 
/* gallery */
.gallery .gallery-item .gallery-icon{
  	border: none !important;
}
 
.gallery .gallery-item .gallery-icon a img{
	height: 350px;
  	object-fit: cover;
}
 

 